Turpial – RPM para la versión 1.0-b1

by Edwind Richzendy Contreras Soto on 28 de febrero de 2010

Logo de TurpialHace par de días que ya tenemos la beta número 1 de la versión 1.0 de este excelente cliente para twitter y su versión RPM para Fedora no se hace esperar y ya está publicada para todos aquellos que han estado usando turpial con la versión RPM que empaquete para la versión anterior pueden descargarla desde su sitio oficial:

http://turpial.googlecode.com/files/turpial-1.0-b1.fc12.i386.rpm

y Actualizar con:

rpm -Uvh turpial-1.0-b1.fc12.i386.rpm

Si pide alguna dependencia puedes usar:

yum localinstall turpial-1.0-b1.fc12.i386.rpm

O darle doble click al archivo y dejar que el manejador de paquetes gráficos se encargue de todo.

Se ha reportado que la versión para Fedora 12 funciona para versiones anteriores de Fedora ( Fedora 10 y 11  ), así que si es tu caso y quieres probar turpial, no te cohíbas de hacerlo.

Entre las numerosas nuevas características tenemos:

  • Soporte para twitpic o tweetphoto para subir imágenes directamente:

Turpial_1.0-b1_SubirImagenes

  • Ahora tienes una nueva pestaña en las preferencias en la que puedes silenciar a un contacto, el silenciar no es darle unfollow, es simplemente que el cliente no te muestra los tweets de esa persona hasta que decidas “desilenciarlo”:

Turpial_1.0-b1_Silenciar

  • La ansiada funcionalidad que permite al momento de login grabar los datos de login, para no tener que teclearlos cada vez que abres el cliente ( Gracias @satanas82 por eso ).

No le adelanto más cosas que tiene esta nueva versión y espero que @satanas82 haga el lanzamiento oficial en su blog, para los demás curiosos pueden ver directamente el archivo changelog ( log de cambios ) presente en el código fuente o en el directorio /usr/share/doc/turpial

12 thoughts on “Turpial – RPM para la versión 1.0-b1

  1. tatica says:

    YAY! la nueva versión esta SUPER! ya la estoy usando :D

  2. ovejorock says:

    El paquete turpial-1.0-b1.fc12.i386.rpm no está firmado

    Solución:

    yum localinstall –nogpgcheck turpial-1.0-b1.fc12.i386.rpm

  3. k0k says:

    Actualizando..

  4. Richzendy says:

    Gracias @ovejorock por el tip, se me paso por alto :-/

  5. Skatox says:

    ¡Excelente bro! Me inspiraste a hacer uno para archlinux http://aur.archlinux.org/packages.php?ID=35119 , ¿No sabes si el proyecto está en inglés? para traducirlo a ese idioma.

  6. Richzendy says:

    Para los que usan Fedora10:

    [root@poseidon media]# rpm -Uvh /home/richy/Descargas/turpial-1.0-b1.fc12.i386.rpm

    error: Error de dependencias:

    python(abi) = 2.6 se necesita para turpial-1.0-b1.fc12.i386

    [root@poseidon media]# rpm -Uvh –nodeps /home/richy/Descargas/turpial-1.0-b1.fc12.i386.rpm

    Preparando… ########################################### [100%]

    1:turpial ########################################### [100%]

    [root@poseidon media]#

  7. Richzendy says:

    @Skatox: no, no está en inglés pero el soporte multi-lenguaje es prioridad para la próxima versión de Turpial, sus desarrolladores están trabajando arduamente en eso, para proveer una interface que permita mantener fácilmente los archivos de lenguajes.

    Aunque de todas maneras, el website oficial necesita ser traducido al inglés, eso podría hacer que turpial fuera atractivo para desarrolladores de otros países de habla no hispana.

    El desarrollador se encuentra frecuentemente en irc.unplug.org.ve con el nick de satanas, allí puedes hablar abiertamente con el.

  8. Dekinho says:

    El paquete turpial-1.0-b1.fc12.i386.rpm no está firmado

    Solución:

    yum localinstall –nogpgcheck turpial-1.0-b1.fc12.i386.rpm

    ————————————————————————-

    excelente el unico detalle de esta solucion y por la cual no me funcionaba en un principio era por que en vez de un guion son dos:

    yum localinstall -–nogpgcheck turpial-1.0-b1.fc12.i386.rpm

    muy buena la publicacion XD gracias!!!

  9. mimi says:

    Reportando bug..

    Sabes que cuando se instalo.. no funciona al correrlo entre otras cosas decía

    ……..

    import simplejson as json

    ImportError: No module named simplejson

    Pero no pedía instalar el módulo de phyton, de igual manera se resuelve así

    # yum install python-simplejson

  10. Richzendy says:

    Gracias, para la otra versión de rpm estaré más cuidadoso de incluir todas las dependencias adecuadamente.

  11. Pingback: Turpial | Un potente cliente Twitter para Linux | La vida Linux

  12. Pingback: Turpial – RPM para la versión 1.3.2-a1

Deja un comentario

%d personas les gusta esto: